This page was not yet optimized for use on mobile devices.
Spreadtrum Unisoc TEE OS version 2.1.2
Certificate details
| Status | active |
|---|---|
| Valid from | 12.12.2023 |
| Valid until | 12.12.2028 |
| Scheme | ๐ณ๐ฑ NL |
| Manufacturer | Spreadtrum Communications(Shanghai) Co., Ltd |
| Category | Trusted Computing |
| Security level | EAL2+ |
Certificate
Extracted keywords
Trusted Execution Environments
TEESecurity level
EAL2, EAL4, EAL2 augmentedClaims
R.LSecurity Assurance Requirements (SAR)
ALC_FLR.3Certificates
CC-23-0492117Evaluation facilities
RiscureCertification report
Extracted keywords
Symmetric Algorithms
AESAsymmetric Algorithms
ECCTrusted Execution Environments
TEESecurity level
EAL4, EAL2, EAL2+, EAL 2, EAL2 augmented, EAL 2 augmentedClaims
A.SECURE_HARDWARE_PLATFORMSecurity Assurance Requirements (SAR)
AGD_PRE, AGD_OPE, AVA_VANCertificates
NSCIB-CC-0492117-CREvaluation facilities
RiscureSide-channel analysis
side channel, malfunction, fault Injection, JILFrontpage
| Certificate ID | Spreadtrum Communications(Shanghai)Co., Ltd Building 1, Spreadtrum Center, Lane 2288, Zuchongzhi Road Shanghai P.R. China |
|---|---|
| Certified item | Unisoc TEE OS version 2.1.2 |
| Report version | 1 |
| Project number | 0492117 |
| Author | Jordi Mujal |
| Report date | 12 December 2023 |
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, TDES, 3DES, HMAC, HMAC-SHA-256, HMAC-SHA-512, CMAC, CBC-MACAsymmetric Algorithms
RSA-2048, ECDH, ECDSA, ECCHash functions
SHA224, SHA256, SHA384, SHA512, SHA-256Schemes
MAC, Key Exchange, Key AgreementProtocols
SSL, TLS, IPsec, VPNRandomness
RNGLibraries
OpenSSLBlock cipher modes
ECB, CBC, CTR, CFB, OFB, CCMTrusted Execution Environments
TrustZone, ARM TrustZone, SE, Trusty, TEESecurity level
EAL2, EAL 2, EAL 2+, EAL 2 augmentedClaims
O.CA_TA_IDENTIFICATION, O.KEYS_USAGE, O.TEE_ID, O.INITIALIZATION, O.INSTANCE_TIME, O.OPERATION, O.TEE_ISOLATION, O.RNG, O.RUNTIME_CONFIDENTIALITY, O.RUNTIME_INTEGRITY, O.TA_AUTHENTICITY, O.TA_ISOLATION, O.TEE_DATA_PROTECTION, O.TRUSTED_STORAGE, T.ABUSE_FUNCT, T.CLONE, T.FLASH_DUMP, T.IMPERSONATION, T.ROGUE_CODE_EXECUTION, T.PERTURBATION, T.RAM, T.RNG, T.SPY, T.TEE_FIRMWARE_DOWNGRADE, T.STORAGE_CORRUPTION, T.ABUSE_DEBUG, T.ABUSE_FUNC, T.ROGUE_CODE_, T.STORAGE_, A.PROTECTION_AFTER_DELIVERY, A.ROLLBACK, A.TA_DEVELOPMENT, A.TA_MANAGEMENT, A.INTEGRATION, A.SECURE_HARDWARE_PLATFORM, A.SECUREBOOT, A.ROOT_KEY, A.PROTECTION_, A.SECURE_, OP.LOAD, OP.STORE, OP.USE_KEY, OP.EXTRACT_KEY, OE.INITIALIZATION, OE.INSTANCE_TIME, OE.TEE_ISOLATION, OE.RNG, OE.INTEGRATION_CONFIGURATION, OE.PROTECTION_AFTER_DELIVERY, OE.ROLLBACK, OE.SECRETS, OE.TA_DEVELOPMENT, OE.TA_MANAGEMENT, OE.DISABLED_DEBUG, OE.TRUSTED_HARDWARE, OE.ROOT_KEY, OSP.INTEGRATION_CONFIGURATION, OSP.SECRETS, OSP.INTEGRATION_Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_TDS.1, ADV_ARC, ADV_FSP, ADV_TDS, ADV_FSP.1, ADV_FSP.2, AGD_PRE, AGD_OPE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_DEL, ALC_CMC.2, ALC_CMS.2, ALC_CMS.1, ALC_DEL.1, ATE_COV, ATE_FUN, ATE_IND, ATE_IND.2, ATE_COV.1, ATE_FUN.1, AVA_VAN.2, AVA_VAN, ASE_CCL, ASE_ECD, ASE_INT, ASE_TSS, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_INT.1, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_CCL.1, ASE_OBJ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_ARP, FAU_ARP.1, FAU_SAR.1, FAU_STG.1, FAU_ARP.1.1, FAU_SAA.1, FCS_CKM, FCS_COP, FCS_COP.1, FCS_RNG.1, FCS_CKM.4, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM.1, FDP_ACC, FDP_ACF, FDP_IFC, FDP_IFF, FDP_ITT, FDP_RIP, FDP_ROL, FDP_SDI, FDP_ITC, FDP_SDI.2, FDP_ACC.1, FDP_ACF.1, FDP_IFC.2, FDP_IFF.1, FDP_ITT.1, FDP_RIP.1, FDP_ROL.1, FDP_SDI.2.1, FDP_SDI.2.2, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ITC.1, FDP_IFC.1, FDP_ITC.2, FIA_ATD, FIA_UID, FIA_USB, FIA_ATD.1, FIA_UID.2, FIA_USB.1, FIA_ATD.1.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1, FMT_MSA, FMT_SMF, FMT_SMR, FMT_SMR.1, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FLS, FPT_TEE, FPT_ITT, FPT_FLS.1, FPT_INI.1, FPT_TEE.1, FPT_STM, FPT_FLS.1.1, FPT_TEE.1.1, FPT_TEE.1.2Evaluation facilities
RiscureSide-channel analysis
side-channels, Side-channel, JILCertification process
out of scope, as the TOE does not contain the hardware elements of the TEE, some of the lifecycle phases are out of scope. Nevertheless, a description of all phases is included in order to fully understand the life cycle, Note that the operational environment is out of scope of the evaluation, or hardware component which may be used alternatively by the TEE, and this separation is now out of scope, TA/TEE isolation functionality. It is not considered for isolation between REE and TEE, as that is out of scopeStandards
FIPS 197, FIPS 46-3, FIPS 81, FIPS 186-4, FIPS PUB 186-4, FIPS 180-4, FIPS PUB 180-4, NIST SP 800-38B, RFC 8017, RFC 5480, RFC-4231, RFC-3610Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-0492117-CRExtracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Trusted Computing",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0492117-CERT.pdf",
"dgst": "3f3135d0517d27f9",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-0492117-CR",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.1.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Spreadtrum Communications(Shanghai) Co., Ltd",
"manufacturer_web": "http:%20//www.unisoc.com/",
"name": "Spreadtrum Unisoc TEE OS version 2.1.2",
"not_valid_after": "2028-12-12",
"not_valid_before": "2023-12-12",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "NSCIB-CC-0492117-CERT.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"CC-23-0492117": 1
}
},
"cc_claims": {
"R": {
"R.L": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL2 augmented": 1,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Riscure": {
"Riscure": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408-1": 1,
"ISO/IEC 15408-2": 1,
"ISO/IEC 15408-3": 1,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"other": {
"TEE": 1
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "kruitr",
"/CreationDate": "D:20231220093800+01\u002700\u0027",
"/Creator": "Bullzip PDF Printer (11.10.0.2761)",
"/ModDate": "D:20231220094050+01\u002700\u0027",
"/Producer": "PDF Printer / www.bullzip.com / FPG / TUV Rheinland Service GmbH",
"/Title": "Microsoft Word - NSCIB-CC-0492117-CERT.doc",
"pdf_file_size_bytes": 267546,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "NSCIB-CC-0492117-CR.pdf",
"report_frontpage": {
"NL": {
"author": "Jordi Mujal",
"cert_id": "Spreadtrum Communications(Shanghai)Co., Ltd Building 1, Spreadtrum Center, Lane 2288, Zuchongzhi Road Shanghai P.R. China",
"cert_item": "Unisoc TEE OS version 2.1.2",
"parse_strategy": "structured",
"project_number": "0492117",
"report_date": "12 December 2023",
"report_version": "1"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
}
}
},
"cc_cert_id": {
"NL": {
"NSCIB-CC-0492117-CR": 11
}
},
"cc_claims": {
"A": {
"A.SECURE_HARDWARE_PLATFORM": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1,
"EAL2": 1,
"EAL2 augmented": 1,
"EAL2+": 1,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Riscure": {
"Riscure": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"fault Injection": 1,
"malfunction": 1
},
"SCA": {
"side channel": 2
},
"other": {
"JIL": 1
}
},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"other": {
"TEE": 21
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "JM2",
"/CreationDate": "D:20231220080534+00\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20231220080534+00\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"/Title": "Certification Report",
"pdf_file_size_bytes": 335082,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/",
"https://www.sogis.eu/",
"http://www.tuv.com/nl",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 11
},
"st_filename": "NSCIB-CC-0492117-ST Lite-v0.30.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 17
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 1
}
},
"RSA": {
"RSA-2048": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.INTEGRATION": 3,
"A.PROTECTION_": 1,
"A.PROTECTION_AFTER_DELIVERY": 2,
"A.ROLLBACK": 3,
"A.ROOT_KEY": 3,
"A.SECUREBOOT": 3,
"A.SECURE_": 1,
"A.SECURE_HARDWARE_PLATFORM": 2,
"A.TA_DEVELOPMENT": 3,
"A.TA_MANAGEMENT": 3
},
"O": {
"O.CA_TA_IDENTIFICATION": 10,
"O.INITIALIZATION": 1,
"O.INSTANCE_TIME": 1,
"O.KEYS_USAGE": 9,
"O.OPERATION": 10,
"O.RNG": 1,
"O.RUNTIME_CONFIDENTIALITY": 19,
"O.RUNTIME_INTEGRITY": 10,
"O.TA_AUTHENTICITY": 15,
"O.TA_ISOLATION": 6,
"O.TEE_DATA_PROTECTION": 18,
"O.TEE_ID": 1,
"O.TEE_ISOLATION": 1,
"O.TRUSTED_STORAGE": 8
},
"OE": {
"OE.DISABLED_DEBUG": 6,
"OE.INITIALIZATION": 16,
"OE.INSTANCE_TIME": 5,
"OE.INTEGRATION_CONFIGURATION": 10,
"OE.PROTECTION_AFTER_DELIVERY": 7,
"OE.RNG": 6,
"OE.ROLLBACK": 5,
"OE.ROOT_KEY": 3,
"OE.SECRETS": 3,
"OE.TA_DEVELOPMENT": 8,
"OE.TA_MANAGEMENT": 3,
"OE.TEE_ISOLATION": 27,
"OE.TRUSTED_HARDWARE": 32
},
"OP": {
"OP.EXTRACT_KEY": 3,
"OP.LOAD": 2,
"OP.STORE": 3,
"OP.USE_KEY": 3
},
"OSP": {
"OSP.INTEGRATION_": 1,
"OSP.INTEGRATION_CONFIGURATION": 2,
"OSP.SECRETS": 3
},
"T": {
"T.ABUSE_DEBUG": 3,
"T.ABUSE_FUNC": 2,
"T.ABUSE_FUNCT": 1,
"T.CLONE": 3,
"T.FLASH_DUMP": 3,
"T.IMPERSONATION": 3,
"T.PERTURBATION": 3,
"T.RAM": 3,
"T.RNG": 3,
"T.ROGUE_CODE_": 1,
"T.ROGUE_CODE_EXECUTION": 2,
"T.SPY": 3,
"T.STORAGE_": 1,
"T.STORAGE_CORRUPTION": 2,
"T.TEE_FIRMWARE_DOWNGRADE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 6,
"ADV_FSP": 1,
"ADV_FSP.1": 5,
"ADV_FSP.2": 11,
"ADV_TDS": 1,
"ADV_TDS.1": 9
},
"AGD": {
"AGD_OPE": 2,
"AGD_OPE.1": 9,
"AGD_PRE": 2,
"AGD_PRE.1": 7
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 1,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.2": 2,
"ALC_DEL": 1,
"ALC_DEL.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 1,
"ASE_ECD": 1,
"ASE_ECD.1": 5,
"ASE_INT": 1,
"ASE_INT.1": 3,
"ASE_OBJ": 1,
"ASE_OBJ.2": 1,
"ASE_REQ": 1,
"ASE_REQ.1": 4,
"ASE_REQ.2": 3,
"ASE_SPD": 1,
"ASE_SPD.1": 2,
"ASE_TSS": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 4,
"ATE_FUN": 1,
"ATE_FUN.1": 5,
"ATE_IND": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 4,
"EAL 2 augmented": 1,
"EAL 2+": 1,
"EAL2": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP": 2,
"FAU_ARP.1": 7,
"FAU_ARP.1.1": 1,
"FAU_SAA.1": 2,
"FAU_SAR.1": 1,
"FAU_STG.1": 1
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 8,
"FCS_CKM.4": 13,
"FCS_CKM.4.1": 1,
"FCS_COP": 3,
"FCS_COP.1": 14,
"FCS_COP.1.1": 1,
"FCS_RNG.1": 1
},
"FDP": {
"FDP_ACC": 24,
"FDP_ACC.1": 9,
"FDP_ACF": 18,
"FDP_ACF.1": 10,
"FDP_IFC": 12,
"FDP_IFC.1": 7,
"FDP_IFC.2": 3,
"FDP_IFF": 13,
"FDP_IFF.1": 7,
"FDP_ITC": 3,
"FDP_ITC.1": 8,
"FDP_ITC.1.1": 1,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 4,
"FDP_ITT": 8,
"FDP_ITT.1": 1,
"FDP_RIP": 7,
"FDP_RIP.1": 1,
"FDP_ROL": 7,
"FDP_ROL.1": 2,
"FDP_SDI": 2,
"FDP_SDI.2": 9,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1
},
"FIA": {
"FIA_ATD": 2,
"FIA_ATD.1": 7,
"FIA_ATD.1.1": 1,
"FIA_UID": 2,
"FIA_UID.1": 2,
"FIA_UID.2": 6,
"FIA_UID.2.1": 1,
"FIA_USB": 2,
"FIA_USB.1": 6,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MSA": 37,
"FMT_MSA.1": 4,
"FMT_MSA.3": 11,
"FMT_SMF": 2,
"FMT_SMF.1": 13,
"FMT_SMF.1.1": 1,
"FMT_SMR": 2,
"FMT_SMR.1": 14,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS": 2,
"FPT_FLS.1": 8,
"FPT_FLS.1.1": 1,
"FPT_INI.1": 1,
"FPT_ITT": 1,
"FPT_STM": 1,
"FPT_TEE": 2,
"FPT_TEE.1": 5,
"FPT_TEE.1.1": 1,
"FPT_TEE.1.2": 1
}
},
"certification_process": {
"OutOfScope": {
"Note that the operational environment is out of scope of the evaluation": 1,
"TA/TEE isolation functionality. It is not considered for isolation between REE and TEE, as that is out of scope": 1,
"as the TOE does not contain the hardware elements of the TEE, some of the lifecycle phases are out of scope. Nevertheless, a description of all phases is included in order to fully understand the life cycle": 1,
"or hardware component which may be used alternatively by the TEE, and this separation is now out of scope": 1,
"out of scope": 4
}
},
"cipher_mode": {
"CBC": {
"CBC": 11
},
"CCM": {
"CCM": 1
},
"CFB": {
"CFB": 8
},
"CTR": {
"CTR": 4
},
"ECB": {
"ECB": 10
},
"OFB": {
"OFB": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-192": 4,
"P-224": 4,
"P-256": 4,
"P-384": 4,
"P-521": 4,
"ansip160k1": 2
}
},
"eval_facility": {
"Riscure": {
"Riscure": 1
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 3,
"SHA224": 1,
"SHA256": 1,
"SHA384": 1,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 21
}
},
"side_channel_analysis": {
"SCA": {
"Side-channel": 1,
"side-channels": 1
},
"other": {
"JIL": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 180-4": 1,
"FIPS 186-4": 3,
"FIPS 197": 3,
"FIPS 46-3": 2,
"FIPS 81": 2,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 1
},
"NIST": {
"NIST SP 800-38B": 1
},
"RFC": {
"RFC 5480": 2,
"RFC 8017": 3,
"RFC-3610": 1,
"RFC-4231": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 26
}
},
"DES": {
"3DES": {
"3DES": 1,
"TDES": 1
},
"DES": {
"DES": 6
}
},
"constructions": {
"MAC": {
"CBC-MAC": 1,
"CMAC": 1,
"HMAC": 2,
"HMAC-SHA-256": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"ARM": {
"ARM TrustZone": 4,
"TrustZone": 2
},
"IBM": {
"SE": 1
},
"other": {
"TEE": 429,
"Trusty": 5
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Jose Pulido",
"/CreationDate": "D:20231106173033+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2019",
"/ModDate": "D:20231106173033+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2019",
"pdf_file_size_bytes": 1424363,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://datatracker.ietf.org/doc/html/rfc4231",
"https://datatracker.ietf.org/doc/html/rfc8017",
"https://datatracker.ietf.org/doc/html/rfc5480",
"https://datatracker.ietf.org/doc/html/rfc3610"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 100
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0492117-CR.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0492117-ST%20Lite-v0.30.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "cb244ea789c274a6076585c99b6c0cb3a146ab49925958f080f0a97c084d055d",
"source_hash": "e897a68c2f147a1cab308b832f91dc4393c33f3ee4709546b1589edf4bb859f3",
"txt_hash": "16caeeca048ec4f98a2232132a4309f6f3de8e95dde4ea7a3877a75bc7e97e4d"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "62bdc2d980bef3a2ae63f6fa561e71c5dd25d2e5c00383c2ca077a741610791f",
"source_hash": "5148bcb2530d96c85ebd742929b2418aaffd157870988f6108f4e4424bb502c9",
"txt_hash": "8b7812a1ec42c019150ce747ec315ab09d5792a10fb9bb5be00d2b008e2e6f65"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a5368a28d6827e4cf72f1fa49c3d7924a762a18a34beb87f774a9bbaf4fb0a9f",
"source_hash": "79b2d705a47e5a8267b2cb3ddf977b67e306b2ef555857f4e837f66835d420e3",
"txt_hash": "44ebfb360485d044a26701e081575825052755b97edf5c9889f026e791509484"
}
},
"status": "active"
}